* ::after, ::before{
    box-sizing: border-box;
}

.page-body{
    max-width: 1280px;
    margin: 0 auto;
    font-family: sans-serif;
}

.header-logo{
    display: inline-block;
    margin-top: 63px;
    margin-bottom: 40px;
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
    color: #000000;
}

.header-logo-part{
    color: #4BCAFF;
}

.header-menu-list{
    display: flex;
    background-color: #35444F;
    justify-content: center;
    flex-wrap: wrap;
}

.header-menu-item a{
    display: inline-block;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: white;
    padding: 24px 32px 18px 32px;
    border-right: 1px solid #FFFFFF;
}
.header-menu-item--active a{
    color: rgb(26, 255, 0);
}

.header-menu-item:nth-child(1){
    border-left: 1px solid #FFFFFF;
}

.header-menu-item a:hover{
    background-color: #222F3A;
    transition: 250ms;
}

.main{
    display: flex;
    margin-top: 49px;
    justify-content: space-between;
    flex-wrap: wrap;
}

.aside{
   min-width: 344px;
}
.aside-menu{
    border: 1px solid #000000;
}

.aside-item a{
    display: inline-block;
    font-size: 27px;
    line-height: 27px;
    padding: 25px 0;
    padding-left: 44px;
    color: #485863;
    width: 100%;
}

.aside-item a:hover{
    color: #000000;
    background-color: #DBDBDB;
    padding-left: 72px;
    transition: 450ms;
}

.content-main{
    max-width: 885px;
}

.image-container{
    display: flex;
    height: 529px;
    border: 1px solid #000000;
    justify-content: center;
    align-items: center;
}
.image-container:hover .main-image{
    transform: scale(1.3);
    transition: 0.5s;
}

.content-text{
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-top: 36px;
}

.footer{
    display: flex;
    background-color: #63696E7A;
    margin-top: 54px;
    justify-content: space-between;
}
.footer-menu{
    display: flex;
    margin-left: 40px;
}

.footer-menu-item a{
    display: inline-block;
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
    padding: 20px 0;
    margin-right: 30px;
    transition: 250ms;
}

.footer-menu-item a:hover{
    color: #3181A6;
    text-decoration: underline;
}
.footer-shild{
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    padding: 20px 0;
    margin-right: 40px;
}

.indent{
    height: 50px;
}